 .u-section-1 {
  background-image: url("/images/samirentacar_services_header_1.jpg?rand=2f7b");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1367px;
}

.u-section-2 .u-image-1 {
  width: 328px;
  height: 244px;
  margin: -122px 0 0 auto;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: -111px auto 0 0;
  padding: 4px 14px 5px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.6429em;
  margin-right: 6px;
  vertical-align: -3px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 28px 519px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.63;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-2 .u-group-1 {
  width: 819px;
  height: auto;
  min-height: 96px;
  margin: 72px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 66px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 600;
  margin: 11px 211px 0 583px;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 600;
  margin: -17px 730px 0 211px;
}

.u-section-2 .u-form-1 {
  height: 815px;
  background-image: none;
  --radio-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23424242'/%3e%3c/svg%3e");
  width: 1096px;
  margin: 38px auto 60px;
}

.u-section-2 .u-label-1 {
  font-weight: 600;
}

.u-section-2 .u-input-1 {
  --radius: 2px;
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
}

.u-section-2 .u-label-2 {
  font-weight: 600;
}

.u-section-2 .u-input-2 {
  --radius: 2px;
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-weight: 600;
}

.u-section-2 .u-input-3 {
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
  --radius: 2px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-weight: 600;
}

.u-section-2 .u-input-4 {
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
  --radius: 2px;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-weight: 600;
}

.u-section-2 .u-input-5 {
  --radius: 2px;
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-weight: 600;
}

.u-section-2 .u-input-6 {
  --radius: 2px;
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-label-7 {
  font-weight: 600;
}

.u-section-2 .u-input-7 {
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
  --radius: 2px;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-label-8 {
  font-weight: 600;
}

.u-section-2 .u-input-8 {
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
  --radius: 2px;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-label-9 {
  font-weight: 600;
}

.u-section-2 .u-input-9 {
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
  --radius: 2px;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-label-10 {
  font-weight: 600;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-label-11 {
  font-weight: 600;
}

.u-section-2 .u-form-group-12 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.u-section-2 .u-label-12 {
  font-weight: 600;
}

.u-section-2 .u-input-10 {
  --radius: 2px;
  box-shadow: 2px 2px 8px 0px rgba(153,153,153,0.6);
}

.u-section-2 .u-form-group-13 {
  margin-left: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  font-size: 1.125rem;
  background-image: none;
  padding: 15px 64px 16px 62px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1379px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -135px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -98px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 328px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-group-1 {
    --top-left-radius: 20px;
    --bottom-right-radius: 20px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: 687px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 61px;
    margin-left: 433px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 580px;
    margin-left: 61px;
  }

  .u-section-2 .u-form-1 {
    height: 850px;
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-form-group-3 {
    --radius: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-2 .u-image-1 {
    width: 269px;
    height: 186px;
    margin-top: -337px;
    margin-right: -15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 157px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 240px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-group-1 {
    min-height: 72px;
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: 524px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 299px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 432px;
    margin-left: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: 39px;
    margin-bottom: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-2 .u-image-1 {
    width: 237px;
    height: 164px;
    margin-top: -91px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -73px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 32px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
    margin-right: 119px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: -38px;
    margin-right: 252px;
  }

  .u-section-2 .u-form-1 {
    height: 859px;
    margin-top: 48px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2101px;
  }

  .u-section-2 .u-image-1 {
    width: 173px;
    height: 132px;
    margin-top: -73px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -60px;
    padding-top: 0;
    padding-bottom: 1px;
    padding-left: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: 236px;
    font-size: 1.125rem;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 41px;
    margin-right: 50px;
    margin-left: -50px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -59px;
    margin-right: 52px;
  }

  .u-section-2 .u-form-1 {
    height: 1482px;
    margin-top: 58px;
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}